<?php

// If FreePBX is installed, use its database auth system by default
//
// To set up usernames, passwords and allowed extension ranges directly
// from this application, set it to false.
define('USE_BACKEND_AUTH',true);

// This database parameters are only needed if you are not using FreePBX, 
// PBX in a Flash, Elastix or Thirdlane 7
// If any of the above systems config files is found, connections details 
// on those config files will be used instead of what you set manually here

$DBHOST="localhost";
$DBUSER="root";
$DBPASS="";
$DBNAME="asteriskcdrdb";
$TABLENAME="cdr";
$DEBUG=false;

// Field in CDR table for datetime column. In MiRTA PBX the field is 'start'
$DATEFIELD='calldate';
// $DATEFIELD='start';

// Application parameters for Branding
$APPNAME  = "Asternic CDR Reports";
$LOGO     = "images/asternic_logo.png";
$FOOTER   = "&copy; Copyright 2016 by Nicolás Gudiño";
